Comment 2 for bug 193514

ronny (ronny63) wrote :

oh sorry :-)

Ubuntu: Ubuntu 7.10
Package version: 9.0.48.0.2+really0ubuntu12